/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-product-wrapper .featured-image {
	height: 180px
}

.fusion-product-wrapper .featured-image img {
	height: 100% !important;
	width: auto !important;
}

.content-box-heading {
    font-weight:bold !important;
	font-family: Poppins, Arial, Helvetica, sans-serif;
}